body {
    background-color: #1a5b95;
    color: white;
    font-family: Arial, sans-serif;
    margin: 0;
}

a {
    color: #8EC8F2;
    text-decoration: none;
}

.header {
    background-color: black;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

img {
    image-rendering: pixelated;
    max-width: 100%;
    max-height: 100%;
}

.dntrnk {
    display: block;
}

.dntrnkText {
    display: block;
    margin-top: 16px;
}

.content {
    max-width: 800px;
    margin: 20px auto;
    font-size: 20px;
    text-align: left;
    padding-left: 16px;
}

.icon {
    width: 64px;
    margin-left: 8px;
    margin-right: 8px;
}
